img{border:0px;}
/* Global Defaults
=====================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object {
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img,abbr{
	border:0px solid #dfdfdf;
	padding: 3px;
	margin: 0 10px 0 0;
	float: left;
}
ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
a,a:link,a:visited,a:hover { 
	color:#9d0a09;
	text-decoration:none; 
	}
a,a.footerlink:link,a.footerlink:visited,a.footerlink:hover { 
	color:#ffffff;
	text-decoration:none; 
	}
a,a.footerlink:focus,a.footerlink:hover { 
	text-decoration:underline;
}
a:focus,a:hover { 
	text-decoration:underline;
}
a img { 
	border:0; 
}
:focus {
	outline: 0;
}
.clear { 
	clear:both; 
}
/* Global Elements
=====================================================================*/
body {
	background:#fff url(../images/back_repeat.png) repeat-x;
	line-height: 1.6em;
	font:61.5% arial, verdana, serif;
}
.replace{
	position:relative;
	margin:0;
	padding:0;
	/* \*/
	overflow:visible;
	/* */
}
.replace span{
	display:block;
	position:absolute;
	top:5px;
	left:14px;
	z-index:1;
}
/*.skiplink{
	display:none;
}*/
/* Start CSS Coding
=====================================================================*/
#container {
	width:100%;
	background: url(../images/back_center.jpg) repeat-x 50% 44px;
	height: auto;
}
#wrapglossy {
	width: 100%;
	background: url(../images/back_glossy.png) no-repeat 50% 64px;
}
#wrapcontent {
	width: 100%;
	background: url(../images/back_wrapcontent.png) repeat-x;
}
#wrapcontentinner {
	width: 100%;
	background: url(../images/back_wrapcontentinner.png) repeat-x;
}
#wrapper {
	width:990px;
	margin:0 auto 1px;
}
#header {
	width: 990px;
	height: 64px;
}
#logo{
	width:386px;
	height:59px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:inline;
	text-indent: -5000px;
	float: left;
	margin: 0 0 0 -3px;
}
#logo span{
	background:url(../images/logo2.png) no-repeat;
	position:absolute;
	width:406px;
	height:100%;
	cursor:pointer;
}
#topmenu {
	float: right;
	height: 44px;
	background: url(../images/septopmenu.png) no-repeat;
}
#topmenu li {
	height: 44px;
	float: left;
	background: url(../images/septopmenu.png) 100% 0 no-repeat;
}
#topmenu li a, #topmenu li a:link, #topmenu li a:visited {
	height: 30px;
	float: left;
	font-size: 1.1em;
	color: #9d0a09;
	padding: 14px 12px 0 32px;
}
.linkcontact {
	background: url(../images/icon_contact.png) no-repeat 8px 9px;
}
.linkshare {
	background: url(../images/icon_share.png) no-repeat 8px 9px;
}
.linkhome {
	background: url(../images/icon_home.png) no-repeat 8px 9px;
}
.linkmap {
	background: url(../images/icon_map.png) no-repeat 8px 9px;
}
.linkrss {
	background: url(../images/icon_rss.png) no-repeat 8px 9px;
}
#placeslideshow {
	width: 964px;
	height: 316px;
	background: url(../images/back_slideshow.png) no-repeat;
	margin: 11px 0 0 11px;
	padding: 4px 0 0 4px;
}
#slideshow {
	width: 625px;
	height: 220px;
	position: relative;
	overflow: hidden;
}
#placemainmenu {
	width: 968px;
	height: 51px;
	margin: 9px 0 0 11px;
	background: url(../images/mainmenu.png) no-repeat;
}
.ui-tabs-hide {  
	display: none;  
}
#titleproject {
	width: 924px;
	height: 21px;
	position: absolute;
	z-index: 10;
	background: url(../images/back_featured.png) repeat-x;
	top: 203px;
	left: 14px;
	font-size: 1.2em;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 7px 0 0 16px;
}
#tabsslide {
	width: 940px;
	height: 73px;
	background: url(../images/back_tabsslide.png) repeat-x;
	z-index: 20;
	left: 14px;
	top: 231px;
	position: absolute;
}
#tabsslide li {
	width: 234px;
	height: 73px;
	float: left;
	display: inline;
	background: url(../images/sepslide.png) no-repeat 100% 0;
	padding: 0 1px 0 0;
}
#tabsslide li a, #tabsslide li a:link, #tabsslide li a:visited {
	float: left;
	width: 202px;
	height: 63px;
	padding: 10px 16px 0 16px;
	font-size: 1.2em;
	line-height:1.4em;
	color: #3c3c3c;
	margin: 1px 0 0 0;
}
#tabsslide li a:hover, #tabsslide li.ui-tabs-selected a, #tabsslide li.ui-tabs-selected a:link, #tabsslide li.ui-tabs-selected a:visited {
	background: url(../images/slide_hover.png) repeat-x;
	color: #fff;
	text-decoration: none;
}
#mainmenu {
	width: 860px;
	height: 42px;
	float: left;
	margin: 4px 0 0 4px;
	display: inline;
}
#mainmenu li {
	height: 42px;
	float: left;
	display: inline;
	background: url(../images/sepmenu.png) no-repeat 100% 0;
	position: relative;
}
#mainmenu li a, #mainmenu li a:link, #mainmenu li a:visited {
	height: 30px;
	float: left;
	padding: 12px 17px 0 17px;
	font-size: 1.2em;
	font-weight: bold;
}
#mainmenu li:hover a, #mainmenu li:hover a:link, #mainmenu li:hover a:visited, #mainmenu li.active a, #mainmenu li.active a:link, #mainmenu li.active a:visited {
	background: url(../images/menu_hover.png) repeat-x;
	color: #fff;
	text-decoration: none;
}
/* Start CSS POPUP Menu
=====================================================================*/
#placemainmenu ul li .dropdown1 {
	position:absolute;
	z-index:500;
	display:none;
	width:228px;
	margin:29px 0 0 0;
	left:-16px;
	padding: 0;
}
#placemainmenu ul li .dropdown2 {
	position:absolute;
	z-index:500;
	display:none;
	width:349px;
	margin:29px 0 0 0;
	left:-16px;
	padding: 0;
}
#placemainmenu ul li .dropdown1 .dropdowntop {
	width: 228px;
	height: 30px;
	background: url(../images/dropdown_top1.png) no-repeat;
}
#placemainmenu ul li .dropdown2 .dropdowntop {
	width: 349px;
	height: 30px;
	background: url(../images/dropdown_top2.png) no-repeat;
}
#placemainmenu ul li .dropdown1 .dropdownbottom {
	width: 228px;
	background: url(../images/dropdown_bottom1.png) no-repeat 0 100%;
	padding: 0 0 30px 0;
}
#placemainmenu ul li .dropdown2 .dropdownbottom {
	width: 349px;
	background: url(../images/dropdown_bottom2.png) no-repeat 0 100%;
	padding: 0 0 30px 0;
}
#placemainmenu #mainmenu li:hover a.linkdropbig, #placemainmenu #mainmenu li:hover a.linkdropbig:link, #placemainmenu #mainmenu li:hover a.linkdropbig:visited {
	float: left;
	width: 287px;
	height: 20px;
	border-bottom: 1px solid #e3e3e3;
	background: none;
	color: #494949;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 0 0 5px;
	margin: 0 0 0 29px;
}
#placemainmenu #mainmenu li:hover a.linkdropbig:hover {
	text-decoration: underline;
}
#placemainmenu ul li .dropdown1 ul.menudrop1 {
	width: 170px;
	margin: 0 0 0 29px;
}
#placemainmenu ul li .dropdown2 ul.menudrop2 {
	width: 140px;
	margin: 0 0 0 29px;
	float: left;
	display: inline;
}
#placemainmenu ul li .dropdown2 ul.menudrop3 {
	width: 140px;
	margin: 0 29px 0 0;
	float: right;
	display: inline;
}
#placemainmenu ul li .dropdown1 ul.menudrop1 li {
	width: 170px;
	height:29px;
	background: none;
	padding: 0;
	margin: 0;
	display: inline;
	float: left;
	border-bottom: 1px solid #ededed;
}
#placemainmenu ul li .dropdown2 ul.menudrop2 li {
	width: 140px;
	height:29px;
	background: none;
	padding: 0;
	margin: 0;
	display: inline;
	float: left;
	border-bottom: 1px solid #ededed;
}
#placemainmenu ul li .dropdown2 ul.menudrop3 li {
	width: 140px;
	height:29px;
	background: none;
	padding: 0;
	margin: 0;
	display: inline;
	float: left;
	border-bottom: 1px solid #ededed;
}
#placemainmenu #mainmenu li:hover ul.menudrop1 a, #placemainmenu #mainmenu li:hover ul.menudrop1 a:link, #placemainmenu #mainmenu li:hover ul.menudrop1 a:visited {
	color:#818181;
	font-size:1.1em;
	font-weight: lighter;
	text-transform: none;
	margin: 0;
	background: none;
	display: inline;
	float: left;
	height: 21px;
	width: 160px;
	padding: 8px 5px 0 5px;
}
#placemainmenu #mainmenu li:hover ul.menudrop2 a, #placemainmenu #mainmenu li:hover ul.menudrop2 a:link, #placemainmenu #mainmenu li:hover ul.menudrop2 a:visited {
	color:#818181;
	font-size:1.1em;
	font-weight: lighter;
	text-transform: none;
	margin: 0;
	background: none;
	display: inline;
	float: left;
	height: 21px;
	width: 212px;
	padding: 8px 5px 0 5px;
}
#placemainmenu #mainmenu li:hover ul.menudrop3 a, #placemainmenu #mainmenu li:hover ul.menudrop3 a:link, #placemainmenu #mainmenu li:hover ul.menudrop3 a:visited {
	color:#818181;
	font-size:1.1em;
	font-weight: lighter;
	text-transform: none;
	margin: 0;
	background: none;
	display: inline;
	float: left;
	height: 21px;
	width: 130px;
	padding: 8px 5px 0 5px;
}
#placemainmenu #mainmenu li:hover ul li:hover a:hover, #placemainmenu #mainmenu li ul li:hover a:hover, #placemainmenu #mainmenu li:hover ul li:hover a {
	text-decoration:none;
	color:#fff;
	background: #4a4a4a;
}
div#placemainmenu li:hover .dropdown1,
div#placemainmenu li li:hover .dropdown1,
div#placemainmenu li:hover .dropdown2,
div#placemainmenu li li:hover .dropdown2
{display:none;}
div#placemainmenu li:hover .dropdown1,
div#placemainmenu li li:hover .dropdown1,
div#placemainmenu li:hover .dropdown2,
div#placemainmenu li li:hover .dropdown2
{display:block;cursor:pointer;}
/* End CSS Drop Down Menu */
#frmsearch {
	width: 254px;
	height: 31px;
	float: left;
	margin: 10px 0 0 0;
	background: url(../images/textboxsearch.png) no-repeat;
}
.textboxsearch {
	width: 201px;
	height: 24px;
	border: none;
	background: none;
	font-size: 1.1em;
	color:#2f2f2f;
	padding: 7px 6px 0 6px;
	font-family: Arial, verdana, serif;
	float: left;
}
.submitsearch {
	width:31px;
	height:31px;
	background:url(../images/submitsearch.html) no-repeat;
	border:0;
	cursor:pointer;
	overflow: hidden;
	text-indent:-5000px;
	margin:0 0 0 2px;
	float: left;
}
.submitsearch:hover {
	background-position:0 -31px;
}
#intro {
	width: 960px;
	margin: 20px auto;

}
#intro h1 {
	background: url(../images/septitle.png) repeat-x 0 100%;
	font-size: 1.8em;
	color: #2b2b2b;
	padding: 4px 0 10px 0;
	margin: 0 0 10px 0;
}
#intro p {
	font-size: 1.2em;
	color: #2b2b2b;
	line-height: 1.6em;
	padding: 0 0 0 0;
	
	
	

	width: 710px;
	float: left;
}
#pricerel {
	width: 204px;
	height: 100px;
	float: left;
	position: relative;
}
#placeprice {
	width: 204px;
	height: 203px;
	position: absolute;
	z-index: 10;
	top: -30px;
	right: -20px;
}
#pricetag{
	width: 204px;
	height: 203px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:inline;
	text-indent: -5000px;
	float: left;
}
#pricetag span{
	background:url(../images/price_tag.html) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}
#placeservice {
	width: 960px;
	height: 386px;
	background: url(../images/placeservice.png) no-repeat;
	margin: 0 auto;
}
#boxservice1 {
	width: 304px;
	height: 371px;
	float: left;
	display: inline;
	margin: 0 0 0 13px;
	background: url(../images/box_service.png) no-repeat 0 100%;
}
#boxservice2 {
	width: 304px;
	height: 371px;
	float: left;
	display: inline;
	margin: 0 0 0 11px;
	background: url(../images/box_service.png) no-repeat 0 100%;
}
#boxservice3 {
	width: 304px;
	height: 371px;
	float: left;
	display: inline;
	margin: 0 0 0 12px;
	background: url(../images/box_service.png) no-repeat 0 100%;
}
#placeservice h2 {
	width: 304px;
	height: 27px;
	font-size: 1.8em;
	font-family: "Myriad Pro", arial, serif;
	padding: 16px 0 0 0;
	text-transform: uppercase;
}
.contentservice {
	width: 275px;
	height: 263px;
	padding: 13px 13px 0 13px;
}
#listservice li {
	padding: 0 0 0 25px;
	margin: 0 0 14px 0;
	background: url(../images/icon_ok.png) no-repeat;
}
#listservice li h3 {
	font-size: 1.4em;
	color: #366182;
	padding: 3px 0 0 0;
}
#listservice li p {
	padding: 5px 0 0 0;
	font-size: 1.2em;
	line-height: 1.4em;
}
.linkmoreservice, .linkmoreservice:link, .linkmoreservice:visited {
	height: 24px;
	float: right;
	display: inline;
	margin: 7px 10px 0 0;
	border: 1px solid #064673;
	background: url(../images/link_servicemore.png) repeat-x;
	font-size: 1.2em;
	color: #fff;
	font-weight: bold;
	padding: 9px 10px 0 10px;
}
.linkmoreservice:hover {
	background-position: 0 -33px;
	color: #01416e;
	text-decoration: none;
}
.imglatest {
	padding: 7px;
	background: url(../images/frames_latest.png) no-repeat;
	margin: 1px 0 0 1px;
}
#boxservice2 ul {
	padding: 4px 0 0 0;
	margin: 0;
}
#boxservice2 ul li {
	margin: 0 0 4px 0;
	font-size: 1.2em;
	height: 13px;
}
#boxservice2 ul li strong {
	float: left;
	width: 56px;
}
#boxservice2 ul li span {
	width: 215px;
	float: left;
}
#listnewsservice {
	width: 275px;
}
#listnewsservice li {
	font-size: 1.2em;
	border-bottom: 1px solid #dfdfdf;
	padding: 9px 0 10px 0;
	font-weight: bold;
}
#content {
	width: 960px;
	margin: 16px auto 1px;
}
#maincontent {
	width: 653px;
	float: left;
	border: 1px solid #dfdfdf;
	background: url(../images/back_content.png) no-repeat;
	padding: 9px 0;
}
#placecontenthome {
	width: 653px;
	background: url(../images/sepcontent.png) repeat-y 323px 0;
	padding: 9px 0;
}
#listnews {
	width: 653px;
}
#listnews li {
	width: 630px;
	height: 253px;
	float: left;
	display: inline;
	margin: 0 9px 10px 9px;
	background: url(../images/seplistnews.png) repeat-x 0 100%;
}
.linkcatnews, .linkcatnews:link, .linkcatnews:visited {
	font-size: 1.0em;
	color: #747474;
	text-transform: uppercase;
}
.linkcatnews:hover {
	color: #000;
	text-decoration: none;
}
.placetitlenews {
	width: 307px;
	height: 105px;
	margin: 5px 0 0 0;

}
.placetitlenews img {
	float: left;
	border: 1px solid #dfdfdf;
	padding: 3px;
	background: url(../images/back_imgnews.png) repeat-x;
}
.placetitle {
	width: 400px;
	height: auto;
	float: left;
	padding: 0 0 0 13px;
}
.placetitle h2 {
	font-size: 1.8em;
	height: 87px;
	line-height: 1.1em;
}
#listnews li ul.listdate {
	width: 167px;
	height: 18px;
}
#listnews li ul.listdate li {
	display: inline;
	float: left;
	height: 16px;
	width: auto;
	padding: 0;
	margin: 0;
	background: none;
	font-size: 1.1em;
	color: #606060;
	background: url(../images/sepdate.png) no-repeat 100% 3px;
	padding: 2px 10px 0 0;
}
#listnews li ul.listdate li a {
	font-weight: bold;
}
#listnews li ul.listdate li.last {
	background: none;
	padding: 2px 0 0 8px;
}
.placeintronews {
	width: 307px;
	height: 92px;
	font-size: 1.2em;
	color: #2b2b2b;
	padding: 10px 0 0 0;
	line-height: 1.6em;
	clear: both;
}
.textposted {
	float: right;
	font-size:1.1em;
	color: #a4a4a4;
	font-weight: lighter;
	padding: 10px 0 0 0;
}
.textposted a, .textposted a:link, .textposted a:visited {
	font-weight: bold;
	color: #7a7a7a;
}
#nav {
	width: 290px;
	float: right;
}
.boxnav {
	width: 288px;
	border: 1px solid #cfcdcd;
	margin: 0 0 15px 0;
	background: url(../images/back_nav.png) repeat-x;
}
.titlenav {
	width: 277px;
	height: 25px;
	background: url(../images/septitlenav.png) repeat-x 0 100%;
	padding: 8px 0 0 11px;
	font-size: 1.4em;
	color: #2b2b2b;
}
#placeads {
	width: 288px;
}
#listads {
	width: 275px;
	padding: 14px 0 0 13px;
}
#listads li {
	width: 125px;
	height: 125px;
	float: left;
	display: inline;
	margin: 0 12px 12px 0;
}
.linkads, .linkads:link, .linkads:visited {
	float: right;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 12px 14px 0;
}
.menunav {
	width: 263px;
	margin: 0 0 0 13px;
	padding: 10px 0;
}
.menunav p {
	font-size: 1.2em;
	color: #2b2b2b;
	line-height: 1.6em;
	padding: 0 0 10px 0;	
}
.menunav li {
	width: 263px;
	border-bottom: 1px solid #e7e7e7;
}
.menunav li a, .menunav li a:link, .menunav li a:visited {
	width: 225px;
	display: block;
	font-size: 1.2em;
	color: #5a5a5a;
	padding: 10px 19px;
	background: url(../images/bullet.png) no-repeat 6px 12px;
}
.menunav li a:hover {
	background: #f1f1f1 url(../images/bullet.png) no-repeat 6px 12px;
	color: #000;
	text-decoration: none;
}
#tabsnav {
	width: 288px;
	height: 40px;
	background: url(../images/septitlenav.png) 0 31px repeat-x;
}
#tabsnav li {
	width: 96px;
	height: 40px;
	float: left;
	background: url(../images/septabsnav.png) 100% 1px no-repeat;
}
#tabsnav li a, #tabsnav li a:link, #tabsnav li a:visited {
	width: 96px;
	height: 40px;
	float: left;
	text-align: center;
	font-size: 1.1em;
	color: #9d0a09;
	font-weight: bold;
	padding: 2px 0 0 0;
}
#tabsnav li.last {
	background: none;
}
#tabsnav li.ui-tabs-selected a, #tabsnav li.ui-tabs-selected a:link, #tabsnav li.ui-tabs-selected a:visited, #tabsnav li a:hover {
	background: url(../images/tabsnavhover.png) no-repeat 50% 0;
	text-decoration: none;
}
.contentnav {
	width: 268px;
	padding: 10px;
}
.contentnav p {
	font-size: 1.2em;
	color: #2b2b2b;
	line-height: 1.6em;
	padding: 0 0 10px 0;
}
/* About Us Page 
=====================================================================*/
#placecontentin {
	width: 625px;
	padding: 0 14px;
	height: auto;
	background-color: #ffffff;
}



#referentie {
	width: 580px;
	padding: 0 0;
	height: auto;
	margin: 10px;
}

#placecontentin h1 {
	background: url(../images/septitle.png) repeat-x 0 100%;
	font-size: 1.8em;
	color: #2b2b2b;
	padding: 4px 0 10px 0;
	margin: 0 0 10px 0;
}
#placecontentin p {
	font-size: 1.2em;
	color: #2b2b2b;
	line-height: 1.6em;
	padding: 0 0 0 0;
}
.imgleft {
	border: 1px solid #dfdfdf;
	padding: 5px;
	background: url(../images/back_imgnews.png) repeat-x;
	float: left;
	margin: 13px 10px 0 0;
}
.imgright {
	border: 1px solid #dfdfdf;
	padding: 5px;
	background: url(../images/back_imgnews.png) repeat-x;
	float: right;
	margin: 13px 0 0 10px;
}
#placecontentin h2 {
	font-size: 1.6em;
	color: #2b2b2b;
	padding: 10px 0 0 0;
}
#placecontentin h3 {
	font-size: 1.4em;
	color: #2b2b2b;
	padding: 10px 0 0 0;
}
#placecontentin h4 {
	font-size: 1.2em;
	color: #2b2b2b;
	padding: 10px 0 0 0;
}
#placecontentin ul {
	padding: 10px 0 0 0;
}
#placecontentin li {
	padding: 0 0 0 25px;
	font-size: 1.2em;
	color: #2b2b2b;
	background: url(../images/bullet.png) no-repeat 10px 4px;
	line-height: 1.6em;
}
/* News List 
=====================================================================*/
#listpages {
	height:23px;
	margin: 5px 0 0 10px;
	padding: 0;
}
#listpages li {
	margin:0 2px 0 0;
	height:23px;
	float:left;
	font-size:1.1em;
	display:inline;
	background:none;
	padding:0;
}
#listpages li.unclick {
	margin:0 2px 0 0;
	height:17px;
	border:1px solid #d0d0d0;
	color:#d0d0d0;
	padding:4px 8px 0 8px;
}
#listpages li.dotted {
	height:18px;
	font-size:1.1em;
	padding:5px 5px 0 5px;
}
#listpages li a, #listpages li a:link, #listpages li a:visited {
	padding:4px 8px 0 8px;
	height:17px;
	display:inline;
	float:left;
	border: 1px solid #064673;
	background: url(../images/link_servicemore.png) repeat-x;
	color: #fff;
}
#listpages li a.active, #listpages li a.active:link, #listpages li a.active:visited {
	background-position: 0 -33px;
	color: #01416e;
}
#listpages li a:hover {
	background-position: 0 -33px;
	color: #01416e;
	text-decoration:none;
}
/* News Detail 
=====================================================================*/
#placecontentin ul#listpostinfo {
	padding: 3px 0 0 0;
	height: 13px;
}
#placecontentin ul#listpostinfo li {
	padding: 0 10px;
	font-size: 1.1em;
	color: #606060;
	background: url(../images/sepdate.png) no-repeat 100% 3px;
	height: 13px;
	float: left;
	display: inline;
}
#placecontentin ul#listpostinfo li.first {
	padding: 0 10px 0 0;
	color: #a4a4a4;
}
#placecontentin ul#listpostinfo li.first a, #placecontentin ul#listpostinfo li.first a:link, #placecontentin ul#listpostinfo li.first a:visited {
	font-weight: bold;
	color: #7a7a7a;
}
#placecontentin ul#listpostinfo li.last {
	background: none;
}
#placesender {
	width: 605px;
	border: 1px solid #e2e2e2;
	background: url(../images/back_imgnews.png) repeat-x;
	padding: 9px;
	margin: 10px 0;
}
#placesender img {
	float: left;
	margin: 0 10px 0 0;
}
#contentsender {
	width: 520px;
	float: left;
}
#placecontentin #placesender #contentsender h4 {
	font-size: 1.2em;
	color: #2b2b2b;
	padding: 0;
}
#placecontentin #placesender #contentsender p {
	font-size: 1.1em;
	padding: 5px 0 0 0;
}
#placecontentin ul#listcomment {
	width: 625px;
	margin: 0 0 5px 0;
	padding: 0;
}
#placecontentin ul#listcomment li {
	width: 625px;
	margin: 0;
	border-bottom: 1px solid #e0e0e0;
	padding: 10px 0;
	background: none;
}
.placeavatar {
	width: 68px;
	float: left;
}
.placeavatar img {
	padding: 2px;
	border: 1px solid #e1e1e1;
}
.placecomment {
	width: 557px;
	float: left;
}
#placecontentin .placecomment h3 {
	font-size: 14px;
	padding: 0;
	color: #2b2b2b;
}
#placecontentin .placecomment p {
	font-size: 12px;
}
#frmcomment {
	padding: 10px 0 0 0;
}
#frmcomment label {
	display: block;
	font-size: 1.2em;
	color: #1a1a1a;
	font-weight: bold;
}
#frmcomment label span {
	font-weight: lighter;	
}
.textboxcomment {
	width: 323px;
	height: 20px;
	background: #f6f6f6;
	border: 1px solid #d4d4d4;
	margin: 3px 0 10px 0;
	font-family: arial, verdana, serif;
	font-size: 1.1em;
	color: #1a1a1a;
	padding: 4px 3px 0 3px;
}
.textareacomment {
	width: 600px;
	height: 134px;
	background: #f6f6f6;
	border: 1px solid #d4d4d4;
	margin: 3px 0 10px 0;
	font-family: arial, verdana, serif;
	font-size: 1.1em;
	color: #1a1a1a;
	padding: 4px 3px 0 3px;
}
.submitcomment {
	height: 30px;
	background: url(../images/link_servicemore.png) repeat-x;
	border: 1px solid #064673;
	margin: 0 0 10px 0;
	font-family: "Myriad Pro", arial, serif;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	padding: 3px 10px 0 10px;
	cursor: pointer;
}
.submitcomment:hover {
	background-position: 0 -33px;
}
/* Portfolio 
=====================================================================*/
#placecontentin ul#listportfolio {
	width: 625px;
	margin: 0;
	padding: 15px 0 0 0;
}
#placecontentin ul#listportfolio li {
	float: left;
	display: inline;
	width: 193px;
	height: 148px;
	background: none;
	padding: 0;
	margin: 0 7px 15px 7px;
}
#placecontentin ul#listportfolio li a {
	width: 188px;
	height: 143px;
	display: inline;
	float: left;
	border: 1px solid #dfdfdf;
	padding: 3px 0 0 3px;
	background: url(../images/back_imgnews.png) repeat-x;
}
/* Lightbox
=====================================================================*/
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}
/*
=====================================================================*/
/* Contact Us
=====================================================================*/
.errordiv {
	display:block;
	border:1px solid #f2a9a9;
	padding:5px;
	color:#f00;
	font-size:1.1em;
	margin:8px 0 0 0;
}
.correctdiv {
	display:block;
	border:1px solid #b6e47a;
	padding:5px;
	color:#629c17;
	font-size:1.1em;
	margin:8px 0 0 0;
	background:#d7fca8;
}
#frmcontact {
	padding:20px 0 30px 0;
}
#frmcontact label {
	float:left;
	font-size:1.2em;
	width:150px;
	padding:3px 0 0 0px;
	margin:10px 0 0 0;
	font-weight:bold;
}
#frmcontact span {
	color:#a50e0e;
	font-size:1.2em;
	font-weight:bold;
}
#frmcontact br {
	clear:left;
}
.textboxcontact {
	width:390px;
	height:22px;
	border:1px solid #c4c4c4;
	padding:3px 5px 0 5px;
	margin:10px 0 0 0;
}
.textareacontact {
	width:390px;
	height:120px;
	border:1px solid #c4c4c4;
	font-family:Arial, verdana,serif;
	font-size:1.2em;
	padding:5px;
	margin:10px 0 0 0;
}
.submitcontact {
	height: 30px;
	background: url(../images/link_servicemore.png) repeat-x;
	border: 1px solid #064673;
	margin: 10px 0 10px 0;
	font-family: "Myriad Pro", arial, serif;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	padding: 3px 10px 0 10px;
	cursor: pointer;
}
.submitcontact:hover {
	background-position: 0 -33px;
}
/* Footer 
=====================================================================*/
#footer {
	width: auto;
	height: auto;
	background: url(../images/footer99.png) repeat-x;
	margin: 0 auto 0 auto;

}
#placetwitter {
	width: 268px;
	height: auto;
	float: left;
	background:#fff;
	padding: 10px;
	position: relative;
}
#icontwitter {
	width: 10px;
	height: 17px;
	position: absolute;
	z-index: 10;
	background: url(../images/icon_twitter.png) no-repeat;
	top: -42px;
	left:229px;
	font-size: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 30px 0 0 40px;
}
#texttwitter {
	font-size: 1.2em;
	color: #2b2b2b;
	line-height: 1.4em;
}
#texttwitter img {
	vertical-align: middle;
}
#placetwitter2 {
	width: 229px;
	height: 88px;
	float: left;
	background: url(../images/footer2.png) no-repeat;
	padding: 10px;
	position: relative;
}
#icontwitter2 {
	width: 3px;
	height: 17px;
	position: absolute;
	z-index: 10;
	background: url(../images/icon_twitter.png) no-repeat;
	top: 1333px;
	left:117px;
	font-size: 1.2em;
	font-weight: bold;
	padding: 30px 0 0 40px;
}
#texttwitter2 {
	font-size: 1.1em;
	color: #2b2b2b;
	line-height: 1.4em;



}
#footerright {
	width: 960px;
	height: 40px;
	margin: 0 auto auto;
}
.footer1 {
	width: 292px;
	height: auto;
	float: left;
	/*background: url(../images/sepfooter.png) repeat-y 100% 0;*/
	padding: 0 13px;
	margin: 49px 0 0 0;
	}
.footer2 {
	width: 250px;
	height: auto;
	float: left;
	/*background: url(../images/sepfooter.png) repeat-y 100% 0;*/
	padding: 0 13px 0 50px;
	margin: 49px 0 0 0;
	}
.footer3 {
	width: 270px;
	height: auto;
	float: right;
	padding: 0 13px;
	margin: 49px 0 0 0;
}
.menufooter li {
	font-size: 1.0em;
	color: #FFF;
	height: 15px;
	margin: 0 0 5px 0;
	padding: 4px 0 0 0;
}
#listaddress {
	width: 280px;
	float: left;
	padding: 0 0 0 0;
	margin: 1px 0 0 0;
}
#listaddress li {
	font-size: 1em;
	color: #ffffff;
	line-height: 1.3em;
	padding: 3px 0 0 23px;
	margin: 0 0 5px 0;
}
.address {
	background: url(../images/icon_building.png) no-repeat;
}
.phone {
	background: url(../images/icon_phone.png) no-repeat;
}
.contactmail {
	background: url(../images/icon_contactmail.png) no-repeat;
}
#footerbottom {
	width: 915px;
	padding: 0 0 5px 10px;
	margin: 23px 0 0 0;
}
#footerbottom h5 {
	float: left;
	font-size: 1.1em;
	color: #ffffff;
	font-weight: lighter;
}
.linktop, .linktop:link, .linktop:visited {
	float: right;
	color: #ffffff;
	font-size: 1.1em;
}
.footerform {
	font-size: 1.02em;
	color: #FFF;
	height: 15px;
	margin: 0 0 5px 0;
	padding: 4px 0 0 0;
	}
.linefooter {
	background: url(../images/sepfooter.png) repeat-x 100% 0;
}
.headfooter {
	font-size: 1.5em;
	color: #FFF;
	margin: 0 0 5px 0;
	}
	
.headfooter_low {
		font-size: 1.7em;
	color: #FFF;
	margin: 8px 0 5px 0;
	}



.carousel{}

#carousel ul {
	width:20000px
}

#carousel li {
	padding: 0 0 0 0;

}
.imgcar{
	border:0px solid #ffffff;
	float: left;
}


#slider {
    position:relative;
    width:250; /* Change this to your images width */
    height:120; /* Change this to your images height */
    background:url(images/loading.html) no-repeat 50% 50%;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
	border:1px solid #dfdfdf;
}
#slider a {
    border:0;
    display:block;
}